## python-multivolumefile 0.2.3

=== debian/changelog ===
python-multivolumefile (0.2.3-6) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch
  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 11:57:43 +0900

python-multivolumefile (0.2.3-5) unstable; urgency=medium

  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Sep 2025 20:14:56 +0900

python-multivolumefile (0.2.3-4) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Aug 2025 10:21:34 +0900

python-multivolumefile (0.2.3-3) unstable; urgency=medium

  * Upgrade Python build sequencer
  * Upgrade Python test sequencer
  * Add pytest plugins to Build-Depends

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Apr 2024 14:43:52 +0900

python-multivolumefile (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Apr 2024 15:22:58 +0200

python-multivolumefile (0.2.3-1) unstable; urgency=medium

  * Initial commit (Closes: #1068305)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Apr 2024 02:07:36 +0900
