=== debian/control ===
Source: python-multivolumefile
Section: python
Testsuite: autopkgtest-pkg-pybuild
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Standards-Version: 4.7.3
Homepage: https://codeberg.org/miurahr/multivolume
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-build,
  python3-pytest <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-pytest-timeout <!nocheck>
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multivolumefile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-multivolumefile.git

Package: python3-multivolumefile
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: multi volume file wrapper
 MultiVolumefile is a Python library to provide a file-object wrapping
 multiple files as virtually like as a single file. It inherit io.RawIOBase
 class and support some of its standard methods.
